-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 11 Jan 2008 00:14:10 +0000
Source: openssh
Binary: ssh-askpass-gnome ssh-krb5 openssh-client-udeb ssh openssh-server 
openssh-client openssh-server-udeb
Architecture: source all i386
Version: 1:4.7p1-2
Distribution: unstable
Urgency: low
Maintainer: Debian OpenSSH Maintainers <[EMAIL PROTECTED]>
Changed-By: Colin Watson <[EMAIL PROTECTED]>
Description: 
 openssh-client - secure shell client, an rlogin/rsh/rcp replacement
 openssh-client-udeb - secure shell client for the Debian installer
 openssh-client-udeb - secure shell client for the Debian installer (udeb)
 openssh-server - secure shell server, an rshd replacement
 openssh-server-udeb - secure shell server for the Debian installer
 openssh-server-udeb - secure shell server for the Debian installer (udeb)
 ssh        - secure shell client and server (metapackage)
 ssh-askpass-gnome - interactive X program to prompt users for a passphrase for 
ssh-ad
 ssh-krb5   - secure shell client and server (transitional package)
Closes: 460121 460136
Changes: 
 openssh (1:4.7p1-2) unstable; urgency=low
 .
   * Adjust many relative links in faq.html to point to
     http://www.openssh.org/ (thanks, Dan Jacobson; mentioned in #459807).
   * Pass --with-mantype=doc to configure rather than build-depending on
     groff (closes: #460121).
   * Add armel to architecture list for libselinux1-dev build-dependency
     (closes: #460136).
   * Drop source-compatibility with Debian 3.0:
     - Remove support for building with GNOME 1. This allows simplification
       of our GNOME build-dependencies (see #460136).
     - Remove hacks to support the old PAM configuration scheme.
     - Remove compatibility for building without po-debconf.
   * Build-depend on libgtk2.0-dev rather than libgnomeui-dev. As far as I
     can see, the GTK2 version of ssh-askpass-gnome has never required
     libgnomeui-dev.
Files: 
 23ebb8e3d119d2c4adcb0f34462c912b 1104 net standard openssh_4.7p1-2.dsc
 9b032b55e668d285fb076f284144e91d 181014 net standard openssh_4.7p1-2.diff.gz
 cec1736e9f186d02160980fe2d167236 1042 net extra ssh_4.7p1-2_all.deb
 9d6a649de3dc003f3d6b647627d4bb35 87240 net extra ssh-krb5_4.7p1-2_all.deb
 79ca7b3e9f7d4dbfb789632a26e07cd9 661910 net standard 
openssh-client_4.7p1-2_i386.deb
 d3c58ec8973041439f6abe60a8062130 244306 net optional 
openssh-server_4.7p1-2_i386.deb
 b59a6e82f19b1637eda6b91f85e7dfe9 94758 gnome optional 
ssh-askpass-gnome_4.7p1-2_i386.deb
 2e6c0e5ee597960d6bb6378294df6aa3 158566 debian-installer optional 
openssh-client-udeb_4.7p1-2_i386.udeb
 21e8b6cd690eba3e3bce50f5a93f25f5 169100 debian-installer optional 
openssh-server-udeb_4.7p1-2_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Colin Watson <[EMAIL PROTECTED]> -- Debian developer

iD8DBQFHhrrR9t0zAhD6TNERAu5xAJ9ihFZ/j6PeW5OnPYBDdsCiKl70TACfR+2w
ETxxRcpGocbgGNmu+m8wmaA=
=KRWC
-----END PGP SIGNATURE-----


Accepted:
openssh-client-udeb_4.7p1-2_i386.udeb
  to pool/main/o/openssh/openssh-client-udeb_4.7p1-2_i386.udeb
openssh-client_4.7p1-2_i386.deb
  to pool/main/o/openssh/openssh-client_4.7p1-2_i386.deb
openssh-server-udeb_4.7p1-2_i386.udeb
  to pool/main/o/openssh/openssh-server-udeb_4.7p1-2_i386.udeb
openssh-server_4.7p1-2_i386.deb
  to pool/main/o/openssh/openssh-server_4.7p1-2_i386.deb
openssh_4.7p1-2.diff.gz
  to pool/main/o/openssh/openssh_4.7p1-2.diff.gz
openssh_4.7p1-2.dsc
  to pool/main/o/openssh/openssh_4.7p1-2.dsc
ssh-askpass-gnome_4.7p1-2_i386.deb
  to pool/main/o/openssh/ssh-askpass-gnome_4.7p1-2_i386.deb
ssh-krb5_4.7p1-2_all.deb
  to pool/main/o/openssh/ssh-krb5_4.7p1-2_all.deb
ssh_4.7p1-2_all.deb
  to pool/main/o/openssh/ssh_4.7p1-2_all.deb


-- 
To UNSUBSCRIBE, email to [EMAIL PROTECTED]
with a subject of "unsubscribe". Trouble? Contact [EMAIL PROTECTED]

Reply via email to